#pitem_0 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110223/230542963391_A.jpg)}
#pitem_1 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110223/350971782587_A.jpg)}
#pitem_2 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110223/351066577818_A.jpg)}
#pitem_3 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110223/331568362895_A.jpg)}
#promo_default { display: none;}
